@import url("https://fonts.googleapis.com/css?family=Lato:300");

rect {
  stroke: white;
}
text {
  font-family: "Lato";
  fill: white;
  font-size: 8px;
  text-anchor: middle;
}

svg {
  padding-left: 60px;
  padding-top:17px;
  position: fixed;
}

p {
  font-size: 14px;
}

.p1 {
  position: absolute;
  font-family: "Lato";
  font-size: 17px;
  padding-left: 60px;
}

.p2 {
  position: absolute;
  font-family: "Lato";
  font-size: 17px;
  padding-left: 550px;
}

.p3 {
  position: absolute;
  font-family: "Lato";
  padding-left: 60px;
  padding-top: 35px;
}

.p4 {
  position: absolute;
  font-family: "Lato";
  padding-left: 230px;
  padding-top: 35px;
}

.p5 {
  position: absolute;
  font-family: "Lato";
  padding-left: 380px;
  padding-top: 35px;
}

.p6 {
  position: absolute;
  font-family: "Lato";
  padding-left: 60px;
  padding-top: 390px;
}

.p7 {
  position: absolute;
  font-family: "Lato";
  padding-left: 283px;
  padding-top: 390px;
}

.p8 {
  position: absolute;
  font-family: "Lato";
  padding-left: 553px;
  padding-top: 35px;
}

.p9 {
  position: absolute;
  font-family: "Lato";
  padding-left: 723px;
  padding-top: 35px;
}

.p10 {
  position: absolute;
  font-family: "Lato";
  padding-left: 896px;
  padding-top: 35px;
}

.p11 {
  position: absolute;
  font-family: "Lato";
  padding-left: 553px;
  padding-top: 380px;
}

.p12 {
  position: absolute;
  font-family: "Lato";
  padding-left: 900px;
  padding-top: 380px;
}